# Places to be added manually

So these scripts focus on streets. Some places are not marked as streets (i.e. central station or Schuttersveld park) but still have cameras. These have to be added manually to the map as it's too complex at this point to add handling stuff like this to the script. If we query for stuff other than streets we just get a lot of extra garbage and it's not too big of a deal to add these few things manually.

how do you know something has to be added manually? The `scripts/05-show-missing-streets` script shows you which streets existed in `working-data/02/` but weren't returned by overpass api into `working-data/04`. Sometimes that's because of shortcomings of the queries used to obtain the street info - in which case the query should be tweaked, the file with missing data removed from `working-data/04` and all the scripts re-ran. Sometimes, the thing in question is not a street as mentioned in the previous paragraph and in that case just note it down here.

## 01-kralingen-crooswijk:
- Schuttersveld

## 02-noord
none

## 03-centrum
- Het Landje

## 04-oude-westen
- Wijkpark Oude Westen

## 05-delfshaven
- Park 1943
- Metrostation (presumably Delfshaven, maybe Marconiplein?)

## 06-charlois
- Ahoypad (only a cycle path, not marked as `highway`)
- Carnissepad (also cycle path, not marked as `highway`)

## 07-feijenoord
## 08-hoek-van-holland
## 09-hoogvliet
## 10-ijsselmonde
## 11-prins-alexander
